This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 756645

Summary: [bn_IN] incomplete translation in subscription-manager usage help for bn_IN
Product: Red Hat Enterprise Linux 5 Reporter: Shwetha Kallesh <skallesh>
Component: subscription-managerAssignee: William Poteat <wpoteat>
Status: CLOSED DUPLICATE QA Contact: IDM QE LIST <seceng-idm-qe-list>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 5.8CC: aalam, eng-l10n-bugs
Target Milestone: rcKeywords: i18n, Translation
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-11 00:22:25 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Shwetha Kallesh 2011-11-24 00:43:04 EST
Description of problem:
incomplete translation in subscription-manager usage help for bn_IN

Version-Release number of selected component (if applicable):
[root@tiger ~]# rpm -qa | grep subscription-manager
subscription-manager-gnome-0.98.3-1.git.16.14460bc.el5_7
subscription-manager-firstboot-0.98.3-1.git.16.14460bc.el5_7
subscription-manager-migration-0.98.3-1.git.16.14460bc.el5_7
subscription-manager-0.98.3-1.git.16.14460bc.el5_7


How reproducible:


Steps to Reproduce:
1.[root@tiger ~]# LANG=bn_IN.UTF-8 subscription-manager


Usage: subscription-manager [options] MODULENAME --help


প্রধান মডিউল:

	list           এই মেশিনের জন্য প্রযোজ্য সাবস্ক্রিপশন ও উৎপাদন সম্পর্কিত তথ্যের তালিকা প্রদর্শন করা হবে
	refresh        সাবস্ক্রিপশন সংক্রান্ত সর্বশেষ তথ্যগুলি সার্ভার থেকে প্রাপ্ত করুন
	register       ক্লায়েন্ট সিস্টেমকে RHN-এনিবন্ধন করুন
	subscribe      নিবন্ধনিত মেশিনটিকে কোনো সুনির্দিষ্ট উৎপাদনের সাথে সাবস্ক্রাইব করুন
	unregister     RHN থেকে সিস্টেমের নিবন্ধন বাতিল করা হবে
	unsubscribe    সকল অথবা সুনির্দিষ্ট সাবস্ক্রিপশন থেকে মেশিনটিকে আন-সাবস্ক্রাইব করা হবে

অন্যান্য মডিউল (অনুগ্রহ করে প্রাসঙ্গিক নতিপত্র পড়ুন):

	clean          সার্ভার প্রভাবিত না করে গ্রাহক ও সাবস্ক্রিপশন সংক্রান্ত সকল তথ্য মুছে ফেলুন
	config         এই মেশিন দ্বারা ব্যবহৃত কনফিগারেশন পরামিতিগুলির তালিকা প্রদর্শন, মান নির্ধারণ অথবা বর্জন করা হবে।
	environments   ব্যবহারকারীর জন্য উপলব্ধ এনভায়রনমেন্টগুলি প্রদর্শন করা হবে
	facts          এই মেশিন সংক্রান্ত বর্তমান উপলব্ধ সংবাদ সহযোগে কর্ম সঞ্চালিত হবে
	identity       এই মেশিনের পরিচয় নির্ধারণ করতে ব্যবহৃত সার্টিফিকেট প্রদর্শন করুন অথবা একটি নতুন সার্টিফিকেট নির্মাণের অনুরোধ জানান
	import         এই ব্যবস্থার বাইরে উপলব্ধ করা ইম্পোর্ট সার্টিফিকেট
	orgs           যে সমস্ত প্রতিষ্ঠানের (org) জন্য ব্যবহারকারীরা সিস্টেম নিবন্ধন করতে পারবেন তা প্রদর্শন করা হবে
	redeem         পূর্বে কনফিগার করা একটি মেশিনের জন্য সাবস্ক্রিপশন ব্যবহার করা প্রচেষ্টা করা হয়েছে
	repos          এই মেশিনটি যে সমস্ত সংগ্রহস্তল ব্যবহার করতে সক্ষম সেগুলির তালিকা প্রস্তুত করুন

2.
3.
  
Actual results:


Expected results:
Usage to be in Bangla

Additional info:
Comment 1 A S Alam 2012-01-11 00:22:25 EST

*** This bug has been marked as a duplicate of bug 756653 ***